package com.ff.base.enums;

/**
 * 游戏状态
 *
 * @author shi
 * @date 2024/10/31
 */
public enum GamePlayStatus {
    ACTIVE(1, "在线"),
    OFFLINE(2, "脱机"),
    EXIST(3, "账号不存在")
    ;

    private final Integer code;
    private final String info;

    GamePlayStatus(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

    public Integer getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
